package com.ebts.system.entity.vo;

import com.ebts.system.entity.RealUniQuery;
import com.ebts.system.entity.RelColumnInfo;

import java.util.List;

public class RealInfo {
    private List<RealUniQuery> uniCons;
    private List<RelColumnInfo> infoList;

    public RealInfo() {
    }

    public RealInfo(List<RealUniQuery> uniCons, List<RelColumnInfo> infoList) {
        this.uniCons = uniCons;
        this.infoList = infoList;
    }

    public List<RealUniQuery> getUniCons() {
        return uniCons;
    }

    public void setUniCons(List<RealUniQuery> uniCons) {
        this.uniCons = uniCons;
    }

    public List<RelColumnInfo> getInfoList() {
        return infoList;
    }

    public void setInfoList(List<RelColumnInfo> infoList) {
        this.infoList = infoList;
    }
}
